﻿a { border: none; }
img { border: none; }
h2, div.ms-WPBody h2 { font-size: 28px; font-weight: normal; }
body { background: url(../i/body-bg.png) repeat; }
.wrapper hr { border-width: 1px 0 0 0; height: 1px; }
.wrapper { width: 982px; margin: 6px auto; }
div.wrapper, div.ms-WPBody { font-family: Calibri, PT Sans, Arial; color: #333; font-size: 15px; }
div.wrapper a:link, div.wrapper a:visited { color: #333; text-decoration: underline; }
div.wrapper a:hover, div.wrapper a:active { color: #c00; text-decoration: underline; }
.logo { float: left; }
.logo a { float: left; text-indent: -9999px; }
.logo .logo-zk { width: 155px; height: 80px; background: url(../i/logo-zk.png); }
.logo .logo-dp { width: 253px; height: 39px; background: url(../i/logo-dp.png); margin: 20px; }
.joinus { float: right; margin-right: -12px; }
.joinus a { display: inline-block; margin: 3px 0 3px 3px; }
.top { height: 80px; clear: both; margin-bottom: 6px; }
.top-misc { float: right; text-align: right; padding-right: 4px; }
.top-contacts { font-size: 17px; padding: 32px 0 4px; }
.top-contacts .red { color: #c00; }

.wrapper div.top-links a { font-size: 17px; padding-left: 8px; }

.panel { height: 126px; margin-bottom: 6px; }
.panel-l { float: left; width: 6px; height: 126px; background: url(../i/panel-l.png) no-repeat; }
.panel-r { float: right; width: 6px; height: 126px; background: url(../i/panel-r.png) no-repeat; }
.panel-inner { float: left; width: 220px; height: 111px; background: url(../i/panel-m.png) repeat-x; padding-left: 16px; padding-top: 15px; }
.panel-inner h2 { line-height: 1; margin: -3px 0 8px; font-size: 28px; font-weight: normal; }
.panel-inner select { width: 170px; }
.panel-inner.rest { width: 478px; }
.panel-s { float: left; width: 2px; height: 126px; background: url(../i/panel-s.png) no-repeat; }
.current{ font-weight: bold !important; color: #cc0000 !important; text-decoration: none !important; }
.panel-inner.rest .left { float: left; width: 180px; }
.panel-inner.rest .right { float: right; width: 260px; }

.top-bn { margin-bottom: 6px; position: relative; height: 356px; }
.top-bn a { display: block; background: url(../i/top-bn.jpg) no-repeat; width: 982px; height: 356px; text-indent: -9999px; position: absolute; }

.top-bn a.vera-0 { display: block; background: url(../i/vera-0.jpg) no-repeat; width: 982px; height: 356px; text-indent: -9999px; }
.top-bn a.vera-1 { display: block; background: url(../i/vera-1.jpg) no-repeat; width: 982px; height: 356px; text-indent: -9999px; }
.top-bn a.vera-2 { display: block; background: url(../i/vera-2.jpg) no-repeat; width: 982px; height: 356px; text-indent: -9999px; }

.main-t { width: 982px; height: 5px; background: url(../i/main-t.png) no-repeat; }
.main-m { width: 982px; background: url(../i/main-m.png) repeat-y; }
.main-b { width: 982px; height: 7px; background: url(../i/main-b.png) no-repeat; }

.content { padding: 12px 24px; }

.buttonFormmail {
font-family: Calibri,PT Sans,Arial;
font-size:15px;
}

.panel-check-status { position: relative; width: 247px; height: 95px; background: url(../i/check-status.png) no-repeat; }
.panel-check-status input { position: relative; top: 22px; left: 38px; height: 16px; width: 165px; border: 0; outline: none; }
.panel-check-status a { position: absolute; top: 53px; left: 67px; font-size: 15px; text-decoration: none !important; }

.panel-link { display: block; font-size: 18px; margin-bottom: 10px; }
.panel-link.single { margin-bottom: 2px; }

.footer { font-size: 12px; padding: 2px 16px; }

.feedback-form input, .feedback-form select, .feedback-form textarea { width: 500px; margin-bottom: 15px; }
.feedback-form textarea { height: 120px; }
.feedback-form-success { display: none; }

.news-row { font-size: 15px; font-family: Calibri, PT Sans, Arial; position: relative; margin-left: 75px; }
.news-row .date { font-weight: bold; position: absolute; left: -75px; }
div.wrapper .news-row a { text-decoration: none; }
div.wrapper .news-row a:hover { text-decoration: underline; }
.dfwp-item .item { padding-top: 0; padding-left: 0; }

.panel-select .dijit { width: 180px !important; }
.panel-select { margin-bottom: 10px; }

.left-col { margin-right: 270px; }
.right-col { width: 250px; float: right; }

.mainsidebn { position: relative; right: -9px; }

.punkts-iframe { border-width: 0 !important; width: 934px;}

/*input.watermarked { color: #999; font-style: italic; font-size: 11px; line-height: 16px; }*/
input.watermarked { -ms-interpolation-mode: nearest-neighbor; }
#sendCityBox.watermarked, #receiveCityBox.watermarked { background: url('../i/watermark-city.png') transparent 0 1px no-repeat !important; }
#sendCountryBox.watermarked, #receiveCountryBox.watermarked { background: url('../i/watermark-country.png') transparent 0 1px no-repeat !important; }
#uin.watermarked { background: url('../i/watermark-uin.png') transparent 2px 2px no-repeat !important; }

.watermarked { background: url('../i/watermark-uin.png') transparent 2px 2px no-repeat !important; }


.news-paged { margin-top: -48px; }
.news-paged .dfwp-item { display:none; }
.page-navigation { text-align: center; padding-top: 10px; padding-bottom: 10px; }
.page-navigation a, .page-navigation span { padding: 0 4px 0 4px; font-size: 13px; font-family: Verdana; }
.page-navigation a {  text-decoration: underline !important; }
.page-navigation span { font-weight: bold; color: #cc0000; }



a.loyalty-bnr { display: block; position: relative; float: right; margin: 0 0 16px 16px; background:url(../PublishingImages/loyalty.jpg) no-repeat; width: 486px; height: 156px; top: -99px; right: -5px; outline:none; }
a.loyalty-bnr span { position: absolute; top: 19px; left: 273px; text-decoration: underline; }


.content { position: relative; }
.subscribo { position: absolute; top: 60px; right: 25px; }

.feedback-subrow.disabled, .feedback-subrow.disabled input {
	color: #bbb !important;
}

/*

^promo - big promo banner (includes ^slider)

*/

  .promo {
    margin-bottom: 6px;
    position: relative;
    height: 356px;
  }

    .promo__pic {
      display: block;
      width: 982px;
      height: 356px;
      text-indent: -9999px;

      background: #f7f7f7;
    }

    .promo .slider__control {
      bottom: 6px;
      left: 50%;
      margin-left: -36px;
    }

    .promo__pic.pic-1 {
      background: url(../i/vera-action.jpg) no-repeat;
    }

    .promo__pic.pic-2 {
      background: url(../i/vera-tariffs.jpg) no-repeat;
    }

    .promo__pic.pic-3 {
      background: url(../i/vera-sng-new.jpg) no-repeat;
    }

/*

^slider

*/

  .slider {

  }

    .slider__frame {
      z-index: 1;
      position: absolute;

/*      display: none;*/
    }

      .slider__frame.is-shown {
        z-index: 5;

        display: block;
      }

    .slider__control {
      z-index: 10;
      position: absolute;

      width: 60px;
      height: 12px;
    }

      .slider__control_item {
        float: left;
        margin: 0 0 0 6px;

        width: 12px;
        height: 12px;

        background: url(../i/slider-dot.png) 3px 3px no-repeat;
      }

	      .slider__control_item:first-child {
	        margin-left: 0;
	      }

	      .slider__control_item.is-active {
		    background: url(../i/slider-dot-active.png) 3px 3px no-repeat;
		  }

.ruen a {
	display: block;
	width: 32px;
	height: 21px;
	color: white;
	float: left;
	color: #ff0000 !important;
	text-decoration: underline !important;
	text-align: center;
	font-weight: bold;
	line-height: 20px;
}

.ruen a.curr {
	background: url(../i/ruen.png);
	color: white !important;
	text-decoration: none !important;
}

.wrapper {
	position: relative;
}

.ruen {
	position: absolute;
	right: 0;
	top: 0;
}

ul.dfwp-list {list-style:none;padding-left:0px;margin-left:0px;}

